@import "pref";

.dwfe-action-ok-cancel {
  position: relative;

  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
}

.dwfe-action-ok-cancel__btn {
  margin-bottom: 0;
}

.dwfe-action-ok-cancel__btn--save {
  margin-right: 20px;
}
